BLIVET-GUI(1)

NAME
blivet-gui - GTK tool for storage configuration

SYNOPSIS
blivet-gui [-h] [-v] [disk]...

DESCRIPTION
blivet-gui is a graphical (GTK) tool for manipulation and configuration of data storage (disks, LVMs, RAIDs) based on blivet library.

OPTIONS

-h, --help
    show this help information and exit

-v, --version
    show version information and exit

--keep-above
    keep the blivet-gui window above other windows

--auto-dev-updates
    gather all information about devices even if it requires potentially dangerous operation like mounting or filesystem check

EXAMPLES
You can run blivet-gui from a command line and specify one or more disks.

For example, to start blivet-gui with the disks /dev/sda and /dev/sdb you would use the following command:

    blivet-gui /dev/sda /dev/sdb

AUTHOR
Vojtech Trefny <vtrefny@redhat.com>

COPYRIGHT
2023, Red Hat, Licensed under GPLv2+